<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/sms_bg"
    android:layout_margin="5dp"
    android:padding="15dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/name"
        android:layout_width="@dimen/zero"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/date"
        android:layout_width="@dimen/zero"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/name"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/type"
        android:layout_width="@dimen/zero"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/date"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>